Subject: Re: Icatchdeals
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, suzannapavelle <[email-masked]>
Date: Tue, 15 Oct 2019 08:04:29 -0700 (MST)

Thank you Dan, 

I have just tried login and it worked fine. Also the verification code was received in eBay and finally I was able to login. 

Thank you once again for everything. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "suzannapavelle" <[email-masked]> 
Sent: Tuesday, 15 October, 2019 20:24:33 
Subject: Icatchdeals 

Hello Pritish, 

I have called eBay and they assured me if I changed the password one more time we would not have an issue with signing in any more. 

Here is the new password for Icatchdeals: 2bJVtb@QC(pfq6-? 

If they ask for two step verification it will send a ticket into the queue and you can find the code there. 

I hope this resolves everything. 

If not, please do let me know. 

Cheers, 
Dan